@import url('https://fonts.googleapis.com/css2?family=Bellota+Text:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

body {font-family: "Bellota Text", sans-serif !important;font-family: "Raleway", sans-serif !important;}

::selection {background-color: #32a934 !important;color: #fff !important;}

/* Scroll Top Button Section Start */ 

.scroll-top {position: fixed;visibility: hidden;opacity: 0;right: 15px;bottom: 15px;z-index: 99999;background-color: #6CBF6E;width: 40px;height: 40px;border-radius: 4px;transition: all 0.4s;}
.scroll-top i {font-size: 24px;color: #fff;line-height: 0;}
.scroll-top:hover {background-color: color-mix(in srgb, #6CBF6E, transparent 20%);color: #fff;}
.scroll-top.active {visibility: visible;opacity: 1;}

/* Scroll Top Button Section End */ 

.wrap__all {overflow: hidden;position: relative;}
.container {max-width:1280px;}
button:focus {outline: unset !important;outline: unset !important;}
textarea:focus-visible {outline-offset: 0px !important;outline: none !important;}
.form-control:focus {box-shadow: none;border-color: #007b99 !important;}

.m-x-auto {margin: 0 auto;}
.mt-30 {margin-top: 30px;} .mb-30 {margin-bottom: 30px;}
.mt-50 {margin-top: 50px;} .mb-50 {margin-bottom: 50px;}
.mt-75 {margin-top: 75px;} .mb-75 {margin-bottom: 75px;}
.mt-100 {margin-top: 100px;} .mb-100 {margin-bottom: 100px;}

.pt-30 {padding-top: 30px;} .pb-30 {padding-bottom: 30px;}
.pt-50 {padding-top: 50px;} .pb-50 {padding-bottom: 50px;}
.pt-75 {padding-top: 75px;} .pb-75 {padding-bottom: 75px;} 
.pt-100 {padding-top: 100px;} .pb-100 {padding-bottom: 100px;} 

h1 {font-size: 75px !important;font-weight: 700;font-family: "Bellota Text", sans-serif !important;line-height: 94px;}
h2 {font-size: 50px !important;font-weight: 700;font-family: "Bellota Text", sans-serif !important;line-height: 60px;}
h2 span {font-size: 50px !important;font-weight: 300;font-family: "Bellota Text", sans-serif !important;line-height: 60px;}
h3 {font-size: 40px !important;font-weight: 700;font-family: "Bellota Text", sans-serif !important;line-height: 50px;}
h4 {font-size: 24px !important;font-weight: 700;font-family: "Bellota Text", sans-serif !important;line-height: 32px;}
h4 span {font-size: 24px !important;font-weight: 400;font-family: "Bellota Text", sans-serif !important;line-height: 32px;}
h5 {font-size: 18px !important;font-weight: 400;font-family: "Raleway", sans-serif !important;line-height: 32px;}
h6 {font-size: 16px !important;font-weight: 400;font-family: "Raleway", sans-serif !important;line-height: 32px;}
p {font-size: 18px !important;font-weight: 300;font-family: "Raleway", sans-serif !important;line-height: 28px;}
p span {font-size: 18px !important;font-weight: 500;font-family: "Raleway", sans-serif !important;}
a {font-size: 18px !important;font-weight: 300;font-family: "Raleway", sans-serif !important;text-decoration: none;}
a:hover {color: color-mix(in srgb, var(--accent-color), transparent 25%);text-decoration: none;}
ul {list-style: none;margin: 0;padding: 0;}
ul li {font-size: 18px !important;font-weight: 500;font-family: "Raleway", sans-serif !important;}
ul li span {font-size: 18px !important;font-weight: 400;font-family: "Raleway", sans-serif !important;}
ol {list-style: none;margin: 0;padding: 0;}

/* Text Color Start */ 

.white {color: #fff !important;}  
.black {color: #000 !important;}
.primary {color: #333 !important;} 
.secondary {color: #222 !important;}
.accent {color: #007b99 !important;}
.success {color: #6CBF6E !important;}
.light {color: #FCFCFC !important;}
.info {color: #A7D6A8 !important;}

.bg-primary {background-color: #333 !important;}
.bg-grey {background-color: #908b8b !important;} 
.bg-secondary {background-color: #222 !important;}
.bg-success {background-color: #6CBF6E !important;}
.bg-light-success {background-color: #32A93480 !important;}
.bg-light-white {background-color: #f1f1f1 !important;}
.bg-white {background-color: #fff !important;}
.bg-info {background-color: #A7D6A8 !important;}

/* Text Color End */ 

/* Smooth Scroll Start */

:root {scroll-behavior: smooth;}

/* Smooth Scroll End */

/* Header Section Start */

.scrolled .header {box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);padding: 15px 0px;background-color: #a7d6a8;transition: all 0.8s;}
.scrolled .header .mobile-nav-toggle {color: #6CBF6E;}
.header {padding: 30px 0;transition: all 0.8s;z-index: 997;}
.header .logo img {max-height: 75px;margin-right: 8px;}
.navmenu .listing-dropdown {position: relative;}
.navmenu .listing-dropdown ul {margin: 0;padding: 30px;background: var(--nav-dropdown-background-color);box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);position: absolute;top: 130%;left: auto;right: 0;visibility: hidden;opacity: 0;display: flex;transition: 0.3s;border-radius: 4px;z-index: 99;align-items: flex-start;}
/* .navmenu li:hover>a, .navmenu .active, .navmenu .active:focus {color: #6CBF6E;} */
.navmenu a, .navmenu a:focus {color: #333;font-size: 18px;font-weight: 500;display: flex;align-items: center;justify-content: space-between;white-space: nowrap;transition: 0.3s;}
.navmenu li {position: relative;padding: 0px 20px;}
.navmenu .listing-dropdown ul li a {padding: 0 !important;font-size: 16px !important;padding-bottom: 15px !important;}
.navmenu .listing-dropdown ul li a:hover {color: #6CBF6E !important;}
.navmenu {padding: 0;}
.navmenu ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navmenu .dropdown ul {margin: 0;padding: 10px 0;background: var(--nav-dropdown-background-color);display: block;position: absolute;visibility: hidden;left: 14px;top: 130%;opacity: 0;transition: 0.3s;border-radius: 4px;z-index: 99;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);}
.navmenu .dropdown ul li {min-width: 200px;}
.navmenu .dropdown ul a i {font-size: 12px;}
.navmenu .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navmenu .dropdown .dropdown ul {top: 0;left: -90%;visibility: hidden;}
.navmenu .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: -100%;visibility: visible;}
.navmenu .listing-dropdown:hover>ul {  opacity: 1;  top: 100%;  visibility: visible;}
.header__social__link a {font-size: 25px !important;}
.header__social__link a:hover {color: #6CBF6E !important;transition: 0.8s;}
.navmenu a:hover {color: #6CBF6E;}
.navmenu .active {color: #6CBF6E;}
.header__social__link {display: inline-flex;gap: 20px;padding-left: 20px !important;}

/* Navmenu - Mobile */

@media (max-width: 1199px) {
  .navmenu li {padding-left: 0px;}
  .mobile-nav-toggle {color: #fff;font-size: 35px;line-height: 0;margin-right: 10px;cursor: pointer;transition: color 0.3s;}
  .navmenu {padding: 0;z-index: 9997;}
  .navmenu ul {display: none;list-style: none;position: absolute;inset: 60px 20px 20px 20px;padding: 10px 0;margin: 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;z-index: 9998;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);}
  .navmenu a, .navmenu a:focus {color: #333;padding: 10px 20px;display: flex;align-items: center;justify-content: space-between;white-space: nowrap;transition: 0.3s;}
  .navmenu a i, .navmenu a:focus i {font-size: 25px;line-height: 0;margin-left: 5px;width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;border-radius: 50%;transition: 0.3s;background-color: color-mix(in srgb, var(--accent-color), transparent 90%);}
  .navmenu a:hover, .navmenu .active, .navmenu .active:focus {color: #6CBF6E;}
  .navmenu .active i, .navmenu .active:focus i {background-color: #6CBF6E;color: #fff;transform: rotate(180deg);}
  .navmenu .dropdown ul {position: static;display: none;z-index: 99;padding: 10px 0;margin: 10px 20px;background-color: #fff;border: 1px solid color-mix(in srgb, #6CBF6E, transparent 90%);box-shadow: none;transition: all 0.5s ease-in-out;}
  .navmenu .dropdown ul ul {background-color: rgba(33, 37, 41, 0.1);}
  .navmenu .dropdown>.dropdown-active {display: block;background-color: rgba(33, 37, 41, 0.03);}
  .mobile-nav-active {overflow: hidden;}
  .mobile-nav-active .mobile-nav-toggle {color: #fff;position: absolute;font-size: 32px;top: 15px;right: 15px;margin-right: 0;z-index: 9999;}
  .mobile-nav-active .navmenu {position: fixed;overflow: hidden;inset: 0;background: rgba(33, 37, 41, 0.8);transition: 0.3s;}
  .mobile-nav-active .navmenu>ul {display: block;}
  .navmenu .listing-dropdown ul {position: static;display: none;z-index: 99;padding: 10px 0;margin: 10px 20px;background-color: #fff;border: 1px solid color-mix(in srgb, #6CBF6E, transparent 90%);box-shadow: none;transition: all 0.5s ease-in-out;}
  .navmenu .listing-dropdown ul ul {background-color: rgba(33, 37, 41, 0.1);}
  .navmenu .listing-dropdown>.dropdown-active {display: block;background-color: rgba(33, 37, 41, 0.03);}
}

/* Header Section End */

/* Hero Section Start */

.hero {width: 100%;position: relative;padding: 175px 0 175px 0;background-color: #a7d6a8;}
/* .hero {width: 100%;min-height: 100vh;position: relative;padding: 80px 0 60px 0;display: flex;align-items: center;background-size: cover;background-color: #a7d6a8;} */
.banner__text h3 {font-weight: 400 !important;}
.link__section .bttn_form {color: #fff;font-size: 28px !important;font-weight: 600;padding: 10px 45px;border-radius: 30px;opacity: 1;transition: 0.8s;}
.link__section .bttn_form:hover {opacity: 0.5;transition: 0.5s;}
.link__section a {color: #fff;font-size: 28px !important;font-weight: 600;padding: 10px 45px;border-radius: 30px;opacity: 1;transition: 0.8s;}
.link__section a:hover {opacity: 0.5;transition: 0.5s;}
.hero .carousel {position: unset;}
.carousel-indicators [data-bs-target] {background-color: #6CBF6E;width: 13px;height: 13px;border-radius: 100%;opacity: 1;}
.carousel-indicators .active {background-color: #005E74;}
.carousel-indicators {bottom: 50px;}
.inner__carousel__content {background-image: url(../img/banner/Banner-image.png);background-position: right;background-repeat: no-repeat;height: 75vh;display: grid;}

.fadeUp {-webkit-animation-name: fadeUp;animation-name: fadeUp;animation-duration: 0.1s; animation-fill-mode: both;}
@-webkit-keyframes fadeUp {
  from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeUp {
  from {opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

.fadeDown {-webkit-animation-name: fadeDown;animation-name: fadeDown;animation-duration: 0.6s; animation-fill-mode: both;opacity: 0; }
@-webkit-keyframes fadeDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeDown {
  from {opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, -100%, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

.animate {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-delay: 1s; }
.fadeInRight {-webkit-animation-name: fadeInRight;animation-name: fadeInRight;animation-delay: 0.5s;}
.fadeInRight.delayed {animation-delay: 1s;}
@-webkit-keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes zoomIn {
  0% {opacity: 0;-webkit-transform: scale3d(.3, .3, .3);transform: scale3d(.3, .3, .3);}
  50% {opacity: 1;}
}
.image1 { animation-delay: 0.5s; }
.image2 { animation-delay: 0.7s; }
.image3 { animation-delay: 0.9s; }

.slider__image2 {position: absolute;top: 40px;left: 10%;width: 350px !important;height: auto;}
.slider__image3 {position: absolute;top: 70px;left: 12%;width: 400px !important;height: auto;}
.second__slider .slider__image2 {position: absolute;top: 30px;left: 14%;width: 380px !important;height: auto;}
.second__slider .slider__image3 {position: absolute;top: 150px;left: 8%;width: 440px !important;height: auto;}

@keyframes rollLeft {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 45deg);transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 45deg);}
  to {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}

.rollLeft {-webkit-animation-name: rollLeft;animation-name: rollLeft;animation-delay: 1s;}

@keyframes rollRight {
  from {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -45deg);transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -45deg);}
  to {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}

.rollRight {-webkit-animation-name: rollRight;animation-name: rollRight;animation-delay: 1s;}

@keyframes zoomIn {
  0% {opacity: 0;-webkit-transform: scale3d(.3,.3,.3);transform: scale3d(.3,.3,.3);}
  50% {opacity: 1;-webkit-transform: scale3d(.3,.3,.3);transform: scale3d(.3,.3,.3);}
}

.zoomIn {-webkit-animation-name: zoomIn;animation-name: zoomIn;}

/* Hero Section End */

/* Index Content Section Start */

.abt__tag__section span {background-color: #6CBF6E;color: #333;padding: 5px 35px;font-size: 24px;font-weight: 500;position: relative;top: -18px;border-radius: 30px;}
.about__detail__content h5 {font-weight: 700 !important;}
.about__detail__content p {font-weight: 400 !important;}
.link__more a {color: #fff;font-size: 28px !important;font-weight: 600;padding: 10px 45px;border-radius: 30px;opacity: 1;transition: 0.8s;}
.link__more a:hover {transition: 0.8s;opacity: 0.5;}

.about__detail__content {padding-left: 100px;}
.product__item p a {font-weight: 700 !important;}
.product__item p a:hover {color: #005E74 !important;transition: 0.8s;}
.product__item p a i {font-size: 24px;vertical-align: middle;margin-left: 5px;}
.band__contact__link a {color: #fff;font-size: 24px !important;font-weight: 600;padding: 14px 45px;border-radius: 30px;transition: 0.8s;}
.band__contact__link a:hover {background-color: #32A934 !important;}
.aside__band__content h4 {font-size: 24px !important;font-weight: 400 !important;font-family: "Raleway", sans-serif !important;}
.aside__band__content h4 span {font-size: 24px !important;font-weight: 700 !important;font-family: "Raleway", sans-serif !important;}
.product__list__all h6 {min-height: 70px;display: flex;align-items: center;justify-content: center;position: relative !important;line-height: 26px !important;}
.product__list__all img {width: 150px;}
.marquee-container {width: 100%;padding: 15px 0;}
.marquee-content {display: flex;animation: scrollMarquee 15s linear infinite;}
.marquee-item {flex: 0 0 auto;padding: 0 20px;}
.marquee-item img {width: 150px;height: auto;display: block;margin: 0 auto;}
/* Keyframe Animation for Smooth Scrolling */
@keyframes scrollMarquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); } /* Moves left by half, loop makes it seamless */
}

/* Optional: Pause animation on hover */
.marquee-container:hover .marquee-content {animation-play-state: paused;}
.product_slide_wrap .marquee-item::before {background-color: #4fb351 !important;content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: 0.5s;opacity: 0;transition: 0.5s;}
.product_slide_wrap .marquee-item:hover::before {opacity: 0.88;cursor: pointer;}
.marquee-item:hover .hover__overlay {display: grid !important;position: absolute;top: 0;width: 100%;height: 100%;place-content: center;left: 0;}
.product_slide_wrap .marquee-item {transition: 0.8s;}

/* Index Content Section End */

.social__icon ul li {display: inline-block;box-shadow: 2px 2px 4px 0 #00000040;padding: 5px 10px;border-radius: 10px;transition: 0.8s;margin-right: 8px;}
.social__icon ul li:last-child {margin-right: 0px;}
.social__icon ul li a i {color: #fff !important;font-size: 20px !important;}
.footer__link__list h6 {font-weight: 700;}
.footer__link__list ul li a {font-weight: 400 !important;color: #333 !important;transition: 0.8s;}
.footer__link__list ul li a:hover {color: #6CBF6E !important;font-weight: 500 !important;transition: 0.8s;}
.footer__link__list ul li {padding-bottom: 12px;}
.footer__rights h6 a {font-weight: 600;}
.social__icon ul li:hover {background-color: #6CBF6E;transition: 0.8s;}

/* Inner Page Section Start */

.inner__banner {background: linear-gradient(to right, #a7d6a8, #6CBF6E);}
.inner__banner__title {background-image: url(../img/banner/inner__banner__bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__food__banner {background-image: url(../img/banner/food__banner__bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__charcoal__banner {background-image: url(../img/banner/charcoal__banner__bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__tapioca__banner {background-image: url(../img/banner/tapioca-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__tamerind__banner {background-image: url(../img/banner/tamarind-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__keralamattarice__banner {background-image: url(../img/banner/kerala-matta-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__keralakuruvarice__banner {background-image: url(../img/banner/kerala-kuruva-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__spices__banner {background-image: url(../img/banner/spices-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__masalapowder__banner {background-image: url(../img/banner/masala-powder-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__kudampuli__banner {background-image: url(../img/banner/kudampuli-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__pillowcharcoal__banner {background-image: url(../img/banner/pillow-charcoal-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__hexacharcoal__banner {background-image: url(../img/banner/hexagonal-charcoal-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__shisahcube__banner {background-image: url(../img/banner/shisahcube-charcoal-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__magiccoal__banner {background-image: url(../img/banner/magic-coal-banner-bg.png);background-repeat: no-repeat;background-position: bottom;height: 250px;}
.inner__header {background-color: #a7d6a8;}
.title__banner h1 {font-size: 48px !important;font-weight: 700 !important;line-height: 48px !important;}
.inner__breadcrumb ol li {font-size: 16px !important;font-weight: 500 !important;color: #fff !important;}
.inner__breadcrumb ol li a {font-size: 16px !important;font-weight: 500 !important;color: #fff !important;transition: 0.8s;}
.inner__breadcrumb ol li a:hover {color: #333 !important;transition: 0.8s;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff !important;font-weight: 400 !important;line-height: 28px;}
.abt__element h2 {font-size: 38px !important;font-weight: 500;font-family: "Raleway", sans-serif !important;line-height: 30px;padding-left: 25px;height: 40px;display: flex;align-items: center;}
.abt__element h2::before {content: '';background-color: #096477;width: 10px;height: 40px;position: absolute;left: 0;}
.inner__page p {font-size: 16px !important;font-weight: 400 !important;line-height: 30px !important;}
.inner__page p span {font-size: 16px !important;font-weight: 700 !important;line-height: 30px !important;}
.product__detail__element h4 {font-size: 32px !important;font-weight: 700 !important;line-height: 30px !important;}
.product_achive::before {content: '';background-color: #6CBF6E;width: 50%;height: 100%;position: absolute;z-index: -1;top: 0;}
.product_achive.product_left::before {left: 0;border-top-right-radius: 500px;border-bottom-right-radius: 500px;}
.product_achive.product_right::before {right: 0;border-top-left-radius: 500px;border-bottom-left-radius: 500px;}
.product_achive h3 {font-size: 28px !important;font-weight: 800 !important;font-family: "Raleway", sans-serif !important;line-height: 30px;}
.product_achive p {font-size: 16px !important;font-weight: 500;font-family: "Raleway", sans-serif !important;line-height: 30px;}
/* .product_achive_text {padding: 0px 20px 0px 0px !important;} */
.slider__element .lightbox__image {background-color: #a6d5a7;position: absolute;top: 0px;width: 100%;height: 100%;display: grid;place-content: center;opacity: 0;transition: 0.5s;}
.slider__element:hover .lightbox__image {opacity: 1;transition: 0.5s;cursor: pointer;}
.slider__element:hover .lightbox__image a i {opacity: 1;}
.slider__element .lightbox__image a i {color: #fff !important;font-size: 30px;opacity: 0;}
.slider__element .slider___image___element img {border: 1px solid #096477;}

.certificate_wrap .owl-dots {display: none !important;}
.certificate_wrap .owl-nav .owl-prev {position: absolute;top: 50%;left: -50px !important;border: 1px solid transparent !important;width: 35px;height: 35px;transition: 0.5s;background-color: #096477 !important;border-radius: 8px;}
.certificate_wrap .owl-nav .owl-next {position: absolute;top: 50%;right: -50px !important;border: 1px solid transparent !important;width: 35px;height: 35px;transition: 0.5s;background-color: #096477 !important;border-radius: 8px;}
.certificate_wrap .owl-nav .owl-prev span {font-size: 25px;line-height: 24px;color: #fff;}
.certificate_wrap .owl-nav .owl-next span {font-size: 25px;line-height: 24px;color: #fff;}
.certificate_wrap .owl-nav .owl-prev:hover, .certificate_wrap .owl-nav .owl-next:hover {transition: 0.5s;border: 1px solid #096477 !important;opacity: 0.6;}

.animate {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-delay: 2s; }
.animated-zoomIn {animation: zoomIn 0.8s ease-in-out;}

@-webkit-keyframes fadeInLeft {
  from {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInLeft {
  from {opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

.fadeInLeft {-webkit-animation-name: fadeInLeft;animation-name: fadeInLeft;animation-delay: 0.6s;}
.fadeInLeft.delayed {animation-delay: 1s;}

@-webkit-keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}
@keyframes fadeInRight {
  from {opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
  to {opacity: 1;-webkit-transform: none;transform: none;}
}

.product__element__info {border: 1px solid #f1f1f1;transition: 0.5s;}
.hover__dark__bg:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: 0.5s;opacity: 0;transition: 0.8s;background-color: #333 !important;}
.hover__dark__bg:hover::before {opacity: 0.8;transition: 0.8s;}
.hover__success__bg:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: 0.5s;opacity: 0;transition: 0.8s;background-color: #6CBF6E !important;}
.hover__success__bg:hover::before {opacity: 0.8;transition: 0.8s;}
.hover__overlay {display: none;}
.product__element__info:hover .hover__overlay {display: grid !important;position: absolute;top: 0;width: 100%;height: 100%;place-content: center;}
.hover__overlay h5 a {font-size: 20px !important;font-weight: 600 !important;}

.slider__image__product .carousel-control-next, .slider__image__product .carousel-control-prev {top: auto !important;bottom: 15px !important;background-color: #096477;width: 40px;height: 40px;}
.slider__image__product .next__right {right: 15px;}
.slider__image__product .prev__left {right: 60px;left: auto;}
.slider__image__product .next__right, .slider__image__product .prev__left i {font-size: 25px;}
.slider__image__product .detail__image {border-right: 8px solid #096477;border-bottom: 8px solid #096477;background-color: #333;}
.page__sub__title h5 {font-size: 30px !important;font-weight: 500 !important;line-height: 30px !important;}
.charcoal__product ul li::before {content: '';background-image: url(../img/inner_page/fire-icon-darkgrey.png);width: 30px;height: 30px;position: absolute;left: 0;background-repeat: no-repeat;background-size: cover;}
.food__product ul li::before {content: '';background-image: url(../img/food__product__before__img.png);width: 30px;height: 30px;position: absolute;left: 0;background-repeat: no-repeat;background-size: cover;}
.specification__list ul li {padding-left: 40px;line-height: 35px !important;padding-bottom: 10px;}
.specification__list {display: flex;width: 100%;justify-content: space-between;}
.specification__list ul {width: 50%;}
.icon__list .row_element .grid__element {border-right: 1px solid #A7D6A833;}
.icon__list .row_element .grid__element:last-child {border: none;}
.map__iframe {width: 100%;height: 500px;}
.media__element .media__descrps h5 {font-weight: 600 !important;}
.media__element .media__descrps p {font-weight: 400 !important;font-size: 16px !important;width: 90%;}
.contact__detail .row__element .grid__element {border-right: 1px solid #3333331A;padding: 0 40px;height: 100px;}
.contact__detail .row__element .grid__element:last-child {border: none;}
.media__element .media__descrps p a {font-weight: 400 !important;font-size: 16px !important;}

/* Inner Page Section End */

/* Preloader Section Start */ 

#preloader {position: fixed;inset: 0;z-index: 9999;overflow: hidden;background-color: #a7d6a8;transition: all 0.6s ease-out;width: 100%;height: 100vh;}
#preloader:before, #preloader:after {content: "";position: absolute;border: 4px solid #6CBF6E;border-radius: 50%;animation: animate-preloader 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;}
#preloader:after {animation-delay: -0.5s;}

@keyframes animate-preloader {
  0% {width: 10px;height: 10px;top: calc(50% - 5px);left: calc(50% - 5px);opacity: 1;}
  100% {width: 72px;height: 72px;top: calc(50% - 36px);left: calc(50% - 36px);opacity: 0;}
}

/* Preloader Section End */ 

/* 21-3-2025 */

.flag__wrap h5 {font-size: 28px !important;font-weight: 500 !important;line-height: 30px !important;}
.country__list h6 {font-size: 18px !important;font-weight: 500 !important;line-height: 30px !important;}
.flag__image ul li {display: inline-block;padding-right: 8px;}
.flag__image ul li:last-child {padding-right: 0px;}
.flag__image ul li img {width: 50px;height: 30px;}

.module__input {padding: 12px 15px !important;}
.form_element {width: 40%;margin: 0 auto;box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);padding: 30px;border-radius: 11px;}

/* Media Quiery Section Start */

@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1580px) {
  .inner__carousel__content {height: 85vh;}
}

@media only screen and (max-width: 1536px) {}

@media only screen and (max-width: 1500px) {}

@media only screen and (max-width: 1480px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1371px) {
  .certificate_wrap .owl-nav .owl-prev {left: -20px !important;}
  .certificate_wrap .owl-nav .owl-next {right: -20px !important;}
}

@media only screen and (max-width: 1364px) {}

@media only screen and (max-width: 1300px) {
  .inner__banner__title::before {content: '';background-color: #000;width: 100%;height: 100%;position: absolute;left: 0;top: 0;opacity: 0.6;}
  .inner__banner .row__element .grid__element {width: 100% !important;}
  .inner__banner {background-position: bottom;}
  .products::before {height: 151px !important;}
  .title__banner {text-align: center !important;}
  .title__banner .breadcrumb {justify-content: center !important;}
}

@media only screen and (max-width: 1280px) {
  .product__item img {width: 100%;}
  .aside__band__content h4, .aside__band__content h4 span {font-size: 22px !important;}
  .header__social__link a {padding: 0;}
  .banner__text h1 {font-size: 54px !important;}
  .inner__carousel__content {height: 100vh;}
  .hero {padding: 150px 0 150px 0;}
  .products .row__element .grid__element {width: 65%;margin-bottom: 0px;}
  .product_achive::before {width: 64%;}
  .certificate_wrap .owl-nav .owl-prev {left: 0px !important;position: relative !important;}
  .certificate_wrap .owl-nav .owl-next {right: 0px !important;position: relative !important;}
  .product__element__info .card__title h5 a {font-size: 15px !important;}
  .media__element .media__descrps p {width: 100%;}
}

@media only screen and (max-width: 1200px) {
  /* .header {padding: 15px 0 !important;} */
  .inner__banner {padding-top: 0px;}
  .product_achive p {line-height: 26px !important;}
  .banner__content__info h1 {font-size: 60px !important;}
  .second__slider .slider__image2 {position: absolute;top: 0px;left: 10%;width: 380px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 150px;left: 10%;width: 400px !important;height: auto;}
}

@media only screen and (max-width: 1100px) {
  .band__contact .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .band__contact .row__element .grid__element:last-child {margin-bottom: 0px;}
  .band__contact {text-align: center;}
  .band__contact .link__section {justify-content: center;}
  .band__contact .aside__band__content img {margin: 0 !important;height: 75px;}
  .inner__carousel__content {height: 115vh;display: block;background-position: bottom;background-size: auto;}
  .inner__carousel__content .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .inner__carousel__content .row__element .grid__element:last-child {margin-bottom: 0px;}
  .hero {padding: 200px 0 150px 0;}
  .product__element__info .card__title h5 a {font-size: 14px !important;}
  .slider__image3 {width: 320px !important;}
  .slider__image2 {width: 320px !important;}
  .second__slider .slider__image2 {position: absolute;top: 0px;left: 10%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 150px;left: 10%;width: 350px !important;height: auto;}
}

@media only screen and (max-width: 1080px) {
  .specification__list {width: 80%;}
}

@media only screen and (max-width: 980px) {
  .footer__content h6 {font-size: 15px !important;}
  .inner__carousel__content {height: 115vh;display: block;background-position: bottom;background-size: auto;}
  .inner__carousel__content .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .inner__carousel__content .row__element .grid__element:last-child {margin-bottom: 0px;}
  .product__list__wrap .row__element .grid__element {flex: 0 0 50%;max-width: 50%;margin-bottom: 20px;}
  .specification__list {width: 100%;}
  .contact__detail .row__element .grid__element {padding: 0 10px;}
  .banner__content__info h1 {font-size: 55px !important;line-height: 60px !important;}
  .banner__content__info h3 {font-size: 34px !important;}
  .slider__image2 {width: 280px !important;top: 22px !important;}
  .slider__image3 {width: 300px !important;top: 50px !important;}
  .second__slider .slider__image2 {position: absolute;top: 0px;left: 10%;width: 280px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 130px !important;left: 12%;width: 300px !important;height: auto;}
  .form_element {width: 75%;}
}

@media only screen and (max-width: 900px) {
  .about__detail__section .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .about__detail__section .row__element .grid__element:last-child {margin-bottom: 0px;}
  .product_wrap .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 0px;}
  .about__detail__section .aside__image img {width: auto !important;margin: 0 auto;display: block;}
  .about__detail__content {padding-left: 0px;}
  .footer__content .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .footer__content .row__element .grid__element:last-child {margin-bottom: 0px;}
  .footer__content {text-align: center;}
  .footer_wrap {padding: 30px 0px !important;}
  .inner__carousel__content {height: 115vh;}
  .products .row__element .grid__element {width: 80%;margin-bottom: 0px;}
  .product_achive::before {width: 78%;}
  .contact__detail .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;border-bottom: 1px solid #3333331A;height: auto;border-right: none;padding-bottom: 20px;}
  .banner__content__info h1 {font-size: 45px !important;}
  .slider__image3 {width: 250px !important;top: 40px !important;}
  .slider__image2 {width: 230px !important;top: 22px !important;}
  .second__slider .slider__image2 {position: absolute;top: 0px !important;left: 10%;width: 260px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 110px !important;left: 10%;width: 280px !important;height: auto;}
}

@media only screen and (max-width: 800px) {
  .aside__band__content h4, .aside__band__content h4 span {font-size: 20px !important;}
  .products .row__element .grid__element {max-width: 100%;margin-bottom: 0px;}
  .product_achive::before {content: '';background-color: #6CBF6E;border-radius: 0px !important;width: 100%;}
  .product_achive img {width: auto !important;}
  .product_achive_text {text-align: center !important;}
  .products .row__element {justify-content: center !important;}
  .product_achive .product__image {text-align: center !important;}
  .product_achive {padding: 30px 0px !important;}
  .product_achive .row__element .inner__grid__element {margin-bottom: 20px;}
  .products {margin-top: 4px !important;}
  .inner__page .strip_band_section p {font-size: 14px !important;}
  .banner__content__info h3 {font-size: 30px !important;}
}

@media only screen and (max-width: 780px) {
  .slider__image {width: 400px !important;}
  .banner__inner__imgs {text-align: center;margin-top: 50px;}
  .banner__content__info .row__element .grid__element {flex: 0 0 100%;max-width: 100%;}
  .slider__image3 {width: 320px !important;top: 107px !important;left: 28%;}
  .slider__image2 {width: 275px !important;top: 82px !important;left: 28%;}
  .second__slider .slider__image2 {position: absolute;top: 40px !important;left: 24%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 25%;width: 360px !important;height: auto;}
  .icon__list .row_element .grid__element {border-bottom: 1px solid #A7D6A833;}
  .icon__list .row_element .grid__element:last-child {border: none;}
}

@media only screen and (max-width: 750px) {
  .band__contact .aside__band__content img {height: 75px;display: block;margin: 0 auto !important;}
  .product__detail__element h4 {font-size: 30px !important;}
  .specification__list {display: block;}
  .inner__page .strip_band_section {padding: 20px 0px !important;}
  .slider__image2 {width: 300px !important;top: 66px !important;left: 26%;}
  .slider__image3 {width: 345px !important;top: 99px !important;left: 25%;}
  .second__slider .slider__image2 {position: absolute;top: 43px !important;left: 24%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 24%;width: 375px !important;height: auto;}
  .specification__list ul {width: 100%;}
}

@media only screen and (max-width: 640px) {
  .product__detail__element h4 {font-size: 25px !important;}
  .product__detail__element h4 img {width: 45px;}
  .slider__image2 {top: 66px !important;left: 20%;}
  .slider__image3 {top: 99px !important;left: 20%;}
  .second__slider .slider__image2 {position: absolute;top: 43px !important;left: 20%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 20%;width: 375px !important;height: auto;}
  .form_element {width: 100%;}
}

@media only screen and (max-width: 550px) {
  .about__detail__section .aside__image img {width: 100% !important;}
  .marquee-content {display: flex;animation: marquee 8s linear infinite;}
  .banner__text h1 {font-size: 40px !important;line-height: 46px !important;}
  .second__slider .slider__image2 {position: absolute;top: 43px !important;left: 15%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 15%;width: 375px !important;height: auto;}
}

@media only screen and (max-width: 500px) {
  .banner__text h3 {font-size: 30px !important;line-height: 36px !important;}
  .inner__carousel__content {height: 90vh;display: block;background-position: bottom;background-size: contain;}
  .product__list__wrap .row__element .grid__element {flex: 0 0 100%;max-width: 100%;margin-bottom: 20px;}
  .product__element__info .card__title h5 a {font-size: 18px !important;}
  .slider__image2 {top: 70px !important;left: 14%;}
  .slider__image3 {top: 99px !important;left: 14%;}
  .second__slider .slider__image2 {position: absolute;top: 43px !important;left: 13%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 13%;width: 375px !important;height: auto;}
}

@media only screen and (max-width: 480px) {
  .inner__carousel__content {height: 92vh;}
  .slider__image {width: 100% !important;}
  .slider__image3 {top: 120px !important;left: 12%;}
  .slider__image2 {top: 90px !important;left: 14%;}
  .second__slider .slider__image2 {position: absolute;top: 43px !important;left: 13%;width: 350px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 200px !important;left: 10%;width: 375px !important;height: auto;}
}

@media only screen and (max-width: 400px) {
  .product__detail__element h4 img {width: 45px;display: block;margin: 0 auto !important;}
  .slider__image3 {top: 102px !important;left: 12%;width: 290px !important;}
  .slider__image2 {top: 72px !important;left: 12%;width: 270px !important;}
  .banner__content__info h1 {font-size: 35px !important;line-height: 40px !important;}
  .banner__content__info h3 {font-size: 26px !important;}
  .second__slider .slider__image2 {position: absolute;top: 42px !important;left: 10%;width: 315px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 185px !important;left: 12%;width: 300px !important;height: auto;}
}

@media only screen and (max-width: 380px) {
  .abt__element h2 {font-size: 28px !important;}
  .second__slider .slider__image2 {position: absolute;top: 42px !important;left: 10%;width: 290px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 11%;width: 300px !important;height: auto;}
}

@media only screen and (max-width: 360px) {
  .banner__content__info h3 {font-size: 22px !important;}
  .slider__image2 {top: 60px !important;left: 8%;width: 250px !important;}
  .slider__image3 {top: 96px !important;left: 14%;width: 260px !important;}
  .second__slider .slider__image2 {position: absolute;top: 42px !important;left: 10%;width: 270px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 175px !important;left: 11%;width: 280px !important;height: auto;}
}

@media only screen and (max-width: 320px) {
  .slider__image2 {top: 60px !important;left: 10%;width: 220px !important;}
  .slider__image3 {top: 92px !important;left: 14%;width: 220px !important;}
  .second__slider .slider__image2 {position: absolute;top: 40px !important;left: 10%;width: 240px !important;height: auto;}
  .second__slider .slider__image3 {position: absolute;top: 145px !important;left: 10%;width: 245px !important;height: auto;}
}

/* Media Quiery Section End */